Google Chrome వినియోగదారులకు కేంద్రం నుండి హెచ్చరిక, ఈ పనిని వెంటనే పూర్తి చేయండి

552
"Critical Warning: Google Chrome Vulnerabilities - Protect Your System Now"

ప్రముఖ బ్రౌజర్‌లో ఇటీవల కనుగొనబడిన దుర్బలత్వాలకు సంబంధించి కేంద్ర ప్రభుత్వం గూగుల్ క్రోమ్ వినియోగదారులందరికీ కీలకమైన హెచ్చరికను జారీ చేసింది. CERT-In CVE2024-1283 మరియు CVE-2024-1284తో సహా బహుళ దుర్బలత్వాలను ఫ్లాగ్ చేసింది, వీటిని రిమోట్ దాడి చేసేవారు సమర్థవంతంగా ఉపయోగించుకోవచ్చు. ఈ దుర్బలత్వాలు ఏకపక్ష కోడ్‌ని అమలు చేయడం నుండి సున్నితమైన సమాచారాన్ని బహిర్గతం చేయడం వరకు గణనీయమైన నష్టాలను కలిగిస్తాయి. ఈ బెదిరింపులను తగ్గించడానికి మరియు వారి సిస్టమ్‌లను రక్షించుకోవడానికి వినియోగదారులు తమ Chrome బ్రౌజర్‌లను తాజా వెర్షన్‌కు వెంటనే అప్‌డేట్ చేయాలని గట్టిగా సలహా ఇస్తున్నారు.